div.my_round_box
{
    /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;			
}
div#home_content_zoekform div.formElement-select,
div#home_content_zoekform div.formElement-dbselect
{
	padding				: 2px 5px;
}
*+html div#home_content_zoekform select
{
	height				: 20px;
}
*+html div#home_content_zoekform div.formGroup
{
	margin-bottom		: 6px;
}
a#actiesticker_container
{
	position			: absolute;
	top					: 68px;
	right				: 20px;
	z-index				: 50;
	text-decoration		: none;
}	
a#actiesticker_container img 
{
	position			: relative;
	border				: none;
}
#actiesticker_tekst 
{
	position			: absolute;
	top					: 35px; 
	left				: 20px;
	width				: 140px;
	height				: 70px;
	text-align			: center;
	color				: #ffffff;
	font-weight			: bold;
}
#actiesticker_tekst1
{
	font-size			: 18px;
}
#actiesticker_tekst2
{
	font-size			: 12px;
	font-weight			: bold;
}

div#home_homecontainer 
{
	padding				: 10px 10px 6px 10px;
	min-height			: 485px;
	background-color	: #fff;
}
div#home_homecontainer form div.formGroupInner
{
	height				: 134px;
}
*+html div#home_homecontainer form div.formGroupInner
{
	height				: 147px;
}
div#home_homecontainer img
{
	border				: 0 none;
}
div#home_homecontainer #home_content
{
	width				: 454px;
	float				: left;
	min-height			: 444px;
}
div#home_homecontainer div#home_content_image
{
	float				: right;
	margin-top			: -5px;
	height				: 444px;
}

div#home_homecontainer  #home_content div.home_content_data
{
	margin-left			: 10px;
	margin-top			: 10px;
	min-height			: 71px;
}
*+html div#home_homecontainer  #home_content div.home_content_data
{
	min-height			: 77px;
}

/* Dwelling SearchForm */
div#home_content_zoekform
{
 	margin-left			: 6px;
}
div#home_content_zoekform div.formContainer
{
	margin				: 0;
}
form#WIZ_Form_HomeSearch div.formElement-label
{
	width				: 170px;
}
form#WIZ_Form_HomeSearch select
{
	width				: 180px;
}
div#formElement-submit
{
	margin-top			: -28px;
	text-align: right;
}
div#formElement-submit div.formElement-label
{
	display				: none;
}
div.formContainer div.formElement div.formElementWrapper
{
	width				: auto;
	float				: none;
}

/* SearchResult */
div#home_content_woningaanbod
{
	position			: relative;
	background			: url("/images/home_aanbod_achtergrond.png") no-repeat;
	height				: 174px;
	padding				: 5px;
}
div#home_content_woningaanbod a#moreResult
{
	position			: absolute;
	bottom				: 9px;
	right				: 7px;
	font-size			: 11px;
	font-weight			: bold;
	color				: #d71dd5; /* Pink */
}
div#home_content_woningaanbod h2
{
	margin-left			: 6px;
	font-size			: 18px;
}
div#home_content_woningaanbod a.photostack
{
	margin-left			: 10px;
}

div#home_homecontainer #home_rechter_banner
{
	display				: block;
	float				: right;
	margin-top			: 0px;
}	

a#studentenkamerlink
{
	float				: right;
}
a#studentenkamerlink img
{
	border				: none;
	margin-top			: 10px;
}

div#disclaimer
{
	margin-top			: 10px;
}

div#home_homecontainer #home_content_image_thumbnail
{
	display				: block;
	position			: relative;
	bottom				: 0px;
	width				: 454px; 
	height				: 225px; 
	overflow			: hidden; 
}	

div#home_homecontainer #home_news_container
{
	display				: block;
	position			: relative;
	bottom				: 5px;
}	

div#home_homecontainer #home_news_top
{
	background			: url("/images/news_top_bottom.png") no-repeat;
	height				: 5px;
	width				: 454px;
}	

div#home_homecontainer #home_news_bottom
{
	background			: url("/images/news_top_bottom.png") bottom no-repeat;
	height				: 5px;
	width				: 454px;
}	

div#home_homecontainer #home_news
{
	width				: 434px;
	padding				: 5px 10px 1px 10px;
	background-color	: #5e72b1;
}	

.homeNews_title
{
	color				: #FFFFFF;
	font-weight			: bold;
	font-size			: 14px;
	padding-bottom		: 10px;
}

.homeNews_row
{
	width				: 415px;
	height				: 75px;
	font-size			: 11px;
	overflow			: hidden;
}
.homeNews_row.roundWhiteBox
{
	padding				: 0px 10px 5px 10px;
}
div.roundWhiteBox.last
{
	margin-bottom		: 5px;
}

.homeNews_row .homeNews_item_info
{
	width				: 350px; 
}

.homeNews_row td.news_list_title
{
	vertical-align		: top;
	font-weight			: bold;
}

.homeNews_row td.news_list_title a, .homeNews_row td.news_list_title a:visited
{
	text-decoration		: underline;
	color				: #D71DD5;
}

.homeNews_row td.news_list_publicationDate
{
	width				: 130px; 
	text-align			: right;
	vertical-align		: top;
	/*text-transform		: capitalize;*/
}

.homeNews_row .homeNews_item_readMore
{
	width				: 50px; 
	padding-bottom		: 5px;
	vertical-align		: bottom;
}
